#### PyKDE - Python Bindings for KDE

# class KMimeSourceFactory |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KMimeSourceFactory
Inherits | TQMimeSourceFactory

### methods

- KMimeSourceFactory (loader = TDEGlobal .iconLoader ())

  returns a KMimeSourceFactory instance
  Argument | Type | Default
  --- | --- | ---
  loader | TDEIconLoader | TDEGlobal .iconLoader ()

- makeAbsolute (abs_or_rel_name, context)

  returns (TQString)
  Argument | Type | Default
  --- | --- | ---
  abs_or_rel_name | TQString |
  context | TQString |